Subject: RE: [External] : Re: bug#30491: 26.0; (elisp) `Profiling'

From: Drew Adams <[email-masked]>
Date: Sat, 23 Oct 2021 19:38:06 +0000

> That someone didn't forget.  Bugs opened by Drew were routinely left
> open, because Drew used to vociferously oppose their being closed,
> still does.

Nonsense and FUD.  And still you persist with the ad
hominem...

Bugs I've filed get closed all the time, and most
closures I express no objection to, including when
I think the bug is a bug and should/could be fixed.

It's _certainly_ not the case that bugs I filed have
been left open simply because I've opposed closing.
Objections from me have stopped closure only when
someone was convinced of a good reason not to close.

What's true is that I've filed a lot of bugs.  And
you're welcome.